import { Vue } from "vue-property-decorator";
import DeliveryCalculatorStore from "../utils/DeliveryCalculatorStore";
export default class WeightField extends Vue {
    calculatorStore: DeliveryCalculatorStore;
    created(): void;
    get weight(): null | number;
    set weight(value: null | number);
}
